TAC(1)

NAVN
tac - concatenate and print files in reverse

SYNOPSIS
tac [FLAG]... [FIL]...

BESKRIVELSE

Skriv hver fil til standard-ud, sidste linje først.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-b, --before
    indsæt separator før i stedet for efter

-r, --regex
    fortolk separatoren som et regulært udtryk

-s, --separator=STRENG
    brug STRENG som separator i stedet for linjeskift

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

FORFATTER
Skrevet af Jay Lepreau og David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
rev(1)

Fuld dokumentation <https://www.gnu.org/software/coreutils/tac>
eller lokalt tilgængelig via: info '(coreutils) tac invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.